Quick Sprites 1.12

A fresh version of Quick Sprites is now available on the Mac App Store.

As of this release, it requires at least Mountain Lion (OS X 10.8). Also, the PNG optimization engine has been updated.

Leave a Reply

Your email address will not be published. Required fields are marked *